01/16/2019 09:49 AM - Ashley Burdett

Status: Resolved Start date: 01/16/2019

Priority: High % Done: 100%

Assignee:    

Category:    

Description

Dear UKHLS User Support,

I am currently trying to compile complete relationship histories for individuals using the retrospective cohabitation and marital status

files from both the BHPS and USoc. However, I am having difficulty assessing how compatible the retrospective data files are.

To offer an example, some of the variables appear very similar, e.g. cohabitation start dates in the retrospective datasets in wave b

BHPS and wave 1 USoc, but the BHPS variables have the bw_ prefix and the _bh suffix. It is unclear to me why this is the case.

Further,  it appears that the retrospective marriage dataset in USoc groups marriage and civil partnership together, whereas, given

civil partnership was not possible until 2004, the equivalent dataset in wave b of the BHPS only contains information for marriage. It

would be useful to know if this is the only reason that the two datasets are not equivalent, thus if I am willing to group together

marriage and civil partnership I would be able to make them equivalent or not.

Many thanks in advance.

Best,

Ashley

History

#1 - 01/21/2019 01:15 PM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 02/13/2019 06:17 PM - Stephanie Auty

- % Done changed from 10 to 50

Dear Ashley,

All of the variables and data files from BHPS have a bw_ prefix in the harmonised data, that is how we distinguish Wave 1 of BHPS from Wave 1 of

UKHLS.

During harmonnisation a variable was given a _bh suffix if it had the same name as a UKHLS variable but was different in some way. This could be in

the question wording or response options. You can check this by reading the questionnaires: 

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

I am waiting for a response regarding the last part of your question, apologies for the delay. Reading the questionnaires may also help with this in the

meantime.

Best wishes,

Stephanie

#3 - 02/17/2019 04:59 PM - Alita Nandi

- Assignee changed from Stephanie Auty to Ashley Burdett

- % Done changed from 50 to 70
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires


Yes, you are correct about civil partnership not being asked in the BHPS retrospective marriage histories but grouped together in UKHLS. Also note

that the current marital status at each interview (w_mastat_dv) distinguishes between marriage and civil partnership for all UKHLS waves and for the

last 3 BHPS waves: P, Q & R (2016 2017 2018).

Note the BHPS marriage and cohabitation histories were asked in Wave 2 for the Essex sample and so will be missing for anyone who was

interviewed in Wave 1 but not in Wave 2. For the BHPS regional boost samples these are asked later (waves K & L). In UKHLS, these histories were

asked in Wave 1 for the GPS (General Population Sample) & EMBS (Ethnic Minority Boost sample) and then in Wave 6 for IEMBS (Immigrant and

Ethnic Minority Boost sample).

Here is a list of all marriage and cohabitation history variables in the UKHLS & BHPS:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index/marital-and-cohabitation-history

#4 - 02/25/2019 02:57 PM - Ashley Burdett

Dear Stephanie,

Thank you very much for the clarification. I think this resolves my initial concern.

Many thanks,

Ashley

#5 - 06/23/2019 11:53 AM - Alita Nandi

The partnership history files are now available at the UKDA.

https://www.understandingsociety.ac.uk/2019/06/20/new-partnership-history-data-available-from-understanding-society

#6 - 06/23/2019 03:42 PM - Ashley Burdett

Thank you very much, Alita.

#7 - 08/15/2019 04:24 PM - Ashley Burdett

Dear Alita,

I have a couple of questions regarding "British Household Panel Survey Consolidated Marital, Cohabitation and Fertility Histories, 1991-2009"

(Pronzato 2011) used in the construction of "Understanding Society: Marital and Cohabitation Histories, 1991-2015".

Specifically, I am curious about how the cohabitation spell start and end dates were constructed. Looking at the BHPS wave data, it is unclear which

variables contain this information. My first thought was that mlchm and mlchy were used, however it seems that these variables refer to the date in

which legal marital status changed, thus not capturing cohabitation spells. Is this correct? If so, can you please tell me which variables were used to

come up marital status change dates?

Secondly, it is unclear if cohabitation spells that began and ended within a single wave, such that the individual was not in the cohabiting relationship

when they completed an annual questionnaire, are captured in the BHPS wave data. Consequently, I am concerned that some cohabitation spells

that lasted more than 3 months but were not ongoing during an interview are omitted, creating an inconsistency between the cohabitation spells

recorded in the wave data and those recorded in the retrospective history data. Is this the case? If not, what variables provide information about

intra-wave cohabitation spells?

Many thanks,

Ashley

#8 - 08/15/2019 04:32 PM - Stephanie Auty

- Assignee changed from Ashley Burdett to Alita Nandi

#9 - 08/15/2019 05:37 PM - Alita Nandi

- Assignee changed from Alita Nandi to Ashley Burdett

Hi Ashley,

We used the cohabitation and marital history data collated by Pronzato from the BHPS indresp and marital and cohab files. You are correct, in the

BHPS, while changes in marital status since last interview was asked changes in cohabiation spells since last interview was not asked.

Best wishes,

Alita

#10 - 03/02/2021 07:19 PM - Understanding Society  User Support Team

- Status changed from In Progress to Resolved

- Assignee deleted (Ashley Burdett)

- % Done changed from 70 to 100
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index/marital-and-cohabitation-history
https://www.understandingsociety.ac.uk/2019/06/20/new-partnership-history-data-available-from-understanding-society
